package com.chenyang.nse.bussiness.entity.orm.custom;

public class CustomColumnMapping {
   private String columnmappingid;
   private String sourcecolumnname;
   private String targetcolumnname;
   private String ruleid;
   private String rulename;
   private String mappletname;

   public String getColumnmappingid() {
      return this.columnmappingid;
   }

   public void setColumnmappingid(String columnmappingid) {
      this.columnmappingid = columnmappingid;
   }

   public String getSourcecolumnname() {
      return this.sourcecolumnname;
   }

   public void setSourcecolumnname(String sourcecolumnname) {
      this.sourcecolumnname = sourcecolumnname;
   }

   public String getTargetcolumnname() {
      return this.targetcolumnname;
   }

   public void setTargetcolumnname(String targetcolumnname) {
      this.targetcolumnname = targetcolumnname;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getRulename() {
      return this.rulename;
   }

   public void setRulename(String rulename) {
      this.rulename = rulename;
   }

   public String getMappletname() {
      return this.mappletname;
   }

   public void setMappletname(String mappletname) {
      this.mappletname = mappletname;
   }
}
